<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li class="current"><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>calData
: <a class="el" href="structrl_cal_data_store__t.html#a40e4131b1ba1eb854d39a35444bd7341">rlCalDataStore_t</a>
</li>
<li>calibEnMask
: <a class="el" href="structrl_rf_init_cal_conf__t.html#ae5c92ce6612ed7470d94702615836882">rlRfInitCalConf_t</a>
</li>
<li>calibErrorFlag
: <a class="el" href="structrl_rf_run_time_calib_report__t.html#a6d690247e23d5a3e33c635541399b8e6">rlRfRunTimeCalibReport_t</a>
</li>
<li>calibMonTimeUnit
: <a class="el" href="structrl_rf_cal_mon_time_unt_conf__t.html#af70b3ee2debf941d9b8a9ce6a32b75fa">rlRfCalMonTimeUntConf_t</a>
</li>
<li>calibPeriodicity
: <a class="el" href="structrl_run_time_calib_conf__t.html#a011f9a5e4e7e9372b6ac3fa0943b4cd1">rlRunTimeCalibConf_t</a>
</li>
<li>calibStatus
: <a class="el" href="structrl_rf_init_complete__t.html#a7e67480639b66e74889443a92d84638f">rlRfInitComplete_t</a>
</li>
<li>calibUpdate
: <a class="el" href="structrl_rf_init_complete__t.html#a46bd26f11c0e33a6c167d292be895664">rlRfInitComplete_t</a>
</li>
<li>calibUpdateStatus
: <a class="el" href="structrl_rf_run_time_calib_report__t.html#a6ab8cf2988c452c17b66a591605605cd">rlRfRunTimeCalibReport_t</a>
</li>
<li>cascading
: <a class="el" href="structrl_chan_cfg__t.html#aabe71a8d12c11d7b6251b1a63ef7688b">rlChanCfg_t</a>
</li>
<li>cccCount0
: <a class="el" href="structrl_rf_apll_cal_done__t.html#ad5841c0effd337606e353cbd40564347">rlRfApllCalDone_t</a>
</li>
<li>cccCount1
: <a class="el" href="structrl_rf_apll_cal_done__t.html#ac4c4a8e0cf2bc7fa320524f770694199">rlRfApllCalDone_t</a>
</li>
<li>cccTolerance
: <a class="el" href="structrl_rf_apll_cal_done__t.html#a10645a9b1e656107cda4e0d5d72765a7">rlRfApllCalDone_t</a>
</li>
<li>chInterleave
: <a class="el" href="structrl_dev_data_fmt_cfg__t.html#a8efd25c2d7e37c57969e0741807ea71a">rlDevDataFmtCfg_t</a>
</li>
<li>chirpEndIdx
: <a class="el" href="structrl_bpm_chirp_cfg__t.html#a5d059434c1dbca27980dc73b72804ef0">rlBpmChirpCfg_t</a>
, <a class="el" href="structrl_chirp_cfg__t.html#a2384b196e9d6664ea69dc1d68144c37c">rlChirpCfg_t</a>
, <a class="el" href="structrl_frame_cfg__t.html#a7ff43d2b1ca21f2f9ddd4e187e0a0ab3">rlFrameCfg_t</a>
, <a class="el" href="structrl_rf_phase_shift_cfg__t.html#a89038a3e9915d6182e572291f70aa596">rlRfPhaseShiftCfg_t</a>
</li>
<li>chirpNR1
: <a class="el" href="structrl_chirp_row__t.html#a367cc15b2bc63c93a79043b632cae70c">rlChirpRow_t</a>
</li>
<li>chirpNR2
: <a class="el" href="structrl_chirp_row__t.html#a37a0d835a67de8a04cd20e4a504158b3">rlChirpRow_t</a>
</li>
<li>chirpNR3
: <a class="el" href="structrl_chirp_row__t.html#a1ecdb14d1351bde4b39af9904378c763">rlChirpRow_t</a>
</li>
<li>chirpNTx0PhaseShifter
: <a class="el" href="structrl_chirp_ph_shift_per_tx__t.html#abf7acc3bc7c3f6ecc3bf15f5b2b1ce6b">rlChirpPhShiftPerTx_t</a>
</li>
<li>chirpNTx1PhaseShifter
: <a class="el" href="structrl_chirp_ph_shift_per_tx__t.html#a6be454c8fcb5f3ca9004f009f8a3c92a">rlChirpPhShiftPerTx_t</a>
</li>
<li>chirpNTx2PhaseShifter
: <a class="el" href="structrl_chirp_ph_shift_per_tx__t.html#a05496186c8a89410eb2da30a6f585666">rlChirpPhShiftPerTx_t</a>
</li>
<li>chirpRow
: <a class="el" href="structrl_dyn_chirp_cfg__t.html#af49f0f925333c7912345505f8a0578fb">rlDynChirpCfg_t</a>
</li>
<li>chirpSegSel
: <a class="el" href="structrl_dyn_chirp_cfg__t.html#ae802eeecfed5fc781979875f9d069128">rlDynChirpCfg_t</a>
, <a class="el" href="structrl_dyn_per_chirp_ph_shft_cfg__t.html#a96c27c6484097990fd8fffdfe774ed48">rlDynPerChirpPhShftCfg_t</a>
</li>
<li>chirpStartIdx
: <a class="el" href="structrl_bpm_chirp_cfg__t.html#a7cc2148b595838d5e65b59d10a5c8aee">rlBpmChirpCfg_t</a>
, <a class="el" href="structrl_chirp_cfg__t.html#a5c21c31b6ee7c14505078ccadd304f85">rlChirpCfg_t</a>
, <a class="el" href="structrl_frame_cfg__t.html#a1fa2579eb89ba6a6732a73a45ad5b474">rlFrameCfg_t</a>
, <a class="el" href="structrl_rf_phase_shift_cfg__t.html#abe984274ba70aa622c12572cc762afd9">rlRfPhaseShiftCfg_t</a>
, <a class="el" href="structrl_sub_frame_cfg__t.html#acecdfc86f060ac3b35cbbb15ed31056b">rlSubFrameCfg_t</a>
</li>
<li>chirpStartIdxOffset
: <a class="el" href="structrl_sub_frame_cfg__t.html#a2264f659a06d415d8473b9a72970a2ba">rlSubFrameCfg_t</a>
</li>
<li>chunkId
: <a class="el" href="structrl_cal_data_get_cfg__t.html#ab31ec02d3777365378ac5d3080b531e5">rlCalDataGetCfg_t</a>
, <a class="el" href="structrl_cal_data_store__t.html#a5745211e84cc006da19eceb2d82a67a8">rlCalDataStore_t</a>
</li>
<li>chunkLen
: <a class="el" href="structrl_file_data__t.html#ad828447593f433188965c6ce4b35078a">rlFileData_t</a>
</li>
<li>clientCtx
: <a class="el" href="structrl_driver_data__t.html#a389badfe991425b37444437301e05303">rlDriverData_t</a>
</li>
<li>clkDitherEn
: <a class="el" href="structrl_pmic_clk_cfg__t.html#a2deadf5ef19c8ec1fd93c041a20d5598">rlPmicClkCfg_t</a>
</li>
<li>cmdParserCb
: <a class="el" href="structrl_client_cbs__t.html#a90813d9103f3cf459ab4b32a663f344f">rlClientCbs_t</a>
</li>
<li>cmdSem
: <a class="el" href="structrl_driver_data__t.html#a1dfc36df7373094aa3e80923705e3884">rlDriverData_t</a>
</li>
<li>cmdSeqNum
: <a class="el" href="structrl_driver_data__t.html#aabb6e11279a2b7d9a0ae97ab144fa96f">rlDriverData_t</a>
</li>
<li>coeffArray
: <a class="el" href="structrl_rf_prog_filt_coeff__t.html#aee424df0b3cfae3a8d5ccda915fec9ab">rlRfProgFiltCoeff_t</a>
</li>
<li>coeffStartIdx
: <a class="el" href="structrl_rf_prog_filt_conf__t.html#a93d5bd70a3cc54da5183553958ec58a3">rlRfProgFiltConf_t</a>
</li>
<li>comIfCb
: <a class="el" href="structrl_client_cbs__t.html#a3ae82df16e9fa40b1f779b5cf9c6c7c5">rlClientCbs_t</a>
</li>
<li>comIfHdl
: <a class="el" href="structrl_com_dev_inx__t.html#a376d38d4ac19fe0fd156b4000c7c345b">rlComDevInx_t</a>
</li>
<li>commDevIdx
: <a class="el" href="structrl_driver_data__t.html#ac15c45744e7814ce8b2f18ea03c54c92">rlDriverData_t</a>
</li>
<li>constBpmVal
: <a class="el" href="structrl_bpm_chirp_cfg__t.html#a5febce365e625893ba96151cc808d4fc">rlBpmChirpCfg_t</a>
</li>
<li>contModeEn
: <a class="el" href="structrl_cont_mode_en__t.html#a23691f3a94809a486d2746246eadcf08">rlContModeEn_t</a>
</li>
<li>contStreamModeEn
: <a class="el" href="structrl_dev_cont_streaming_mode_cfg__t.html#a0b29c57d98cb0623b589aee1ed191cb5">rlDevContStreamingModeCfg_t</a>
</li>
<li>cq0TransSize
: <a class="el" href="structrl_dev_data_path_cfg__t.html#a1f807e6524f182bee229900531cf6c17">rlDevDataPathCfg_t</a>
</li>
<li>cq1TransSize
: <a class="el" href="structrl_dev_data_path_cfg__t.html#a76bbbea17b45a651db633e7803ac2ab7">rlDevDataPathCfg_t</a>
</li>
<li>cq2TransSize
: <a class="el" href="structrl_dev_data_path_cfg__t.html#ae1eb3c6ca696461b793a15afcb43bad6">rlDevDataPathCfg_t</a>
</li>
<li>cqConfig
: <a class="el" href="structrl_dev_data_path_cfg__t.html#a798de6ffe9b05cecc61bdbfb70d1fd5c">rlDevDataPathCfg_t</a>
</li>
<li>crcCb
: <a class="el" href="structrl_client_cbs__t.html#a80aba1fcd510da1085e06674e52cc9a1">rlClientCbs_t</a>
</li>
<li>crcType
: <a class="el" href="structrl_client_cbs__t.html#a0c7ea5fda74add672d0732bfc4d0eec6">rlClientCbs_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
